# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cairomm-1.16-docs
pkgbase = cairomm-1.16
xdata = pkgtype=split
pkgver = 1.18.0-2.0
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1778201113
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3513457
arch = pentium4
license = LGPL-2.0-or-later
makedepend = git
makedepend = meson
makedepend = mm-common
